Kerbal Space Program - Bug #24810

Blurry component textures on some parts
02/07/2020 10:57 AM - steve_v

Status: New Start date: 02/07/2020
Severity: Low % Done: 0%
Assignee:

Category: Camera

Target version:

Version: 1.10.1 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game

Description

Some component textures (eg. decals on hitchhiker can) are extremely blurry.

See https://forum.kerbalspaceprogram.com/index.php?/topic/191104-blurry-component-textures-linux/ & attached screenshot.

Somebody please test on non-Nvidia cards/drivers.

History

#1 - 02/19/2020 11:32 AM - steve_v

More screens and discussion:

https://www.reddit.com/r/KerbalSpaceProgram/comments/f01773/anyone_else_playing_181_on_linux_and_experiencing/

Now reported with Nvidia, AMD and Intel cards, on various GNU/Linux distributions.

#2 - 08/16/2020 05:40 AM - steve_v
- Version changed from 1.8.1 to 1.10.1

2 major releases and several patches later, no fix, no mention, no developer commentary.

Files

screenshot93.png 2.04 MB 02/07/2020 steve_v
Player.log 435 KB 02/07/2020 steve_v
KSP.log 276 KB 02/07/2020 steve_v
